html(lang='en')
	head
		meta(charset='utf-8')
		meta(name='viewport' content='width=device-width, initial-scale=1')
		title Menu
		// Google Font: Source Sans Pro
		link(rel='stylesheet' href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback')
		// Font Awesome Icons
		link(rel='stylesheet' href='/plugins/fontawesome-free/css/all.min.css')
		// Theme style
		link(rel='stylesheet' href='/dist/css/adminlte.min.css')
		link(rel="preconnect" href="https://fonts.googleapis.com")
		link(rel="preconnect" href="https://fonts.gstatic.com" crossorigin)
		link(href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet")
		block style
	body.hold-transition.layout-top-nav
		.wrapper
			// Navbar
			nav.main-header.navbar.navbar-expand-md.navbar-light.navbar-white
				.container
					a.navbar-brand(href='/home')
						img.brand-image.img-circle.elevation-3(src='../../dist/img/logo.png' alt='AdminLTE Logo' style='opacity: .8, padding:auto')
						b.span.brand-text.font-weight-medium(style="font-family: 'Bebas Neue', cursive") Nhà hàng RES-POS
					button.navbar-toggler.order-1(type='button' data-toggle='collapse' data-target='#navbarCollapse' aria-controls='navbarCollapse' aria-expanded='false' aria-label='Toggle navigation')
						span.navbar-toggler-icon
					#navbarCollapse.collapse.navbar-collapse.order-3
						// Left navbar links
						ul.navbar-nav
							li.nav-item
								a.nav-link(href='/home') Trang chủ
							li.nav-item
								a.nav-link(href='#') Liên hệ
							
			// Content Wrapper. Contains page content
			.content-wrapper
				// Content Header (Page header)
				.content-header
					.container
						.row.mb-2
							.col-sm-6
								h1.m-0
									| Menu món ăn
							// /.col
							.col-sm-6
							// /.col
							// /.row
						block content
					// /.container-fluid
					// /.content-header
					// jQuery
					script(src='/plugins/jquery/jquery.min.js')
					// Bootstrap 4
					script(src='/plugins/bootstrap/js/bootstrap.bundle.min.js')
					// AdminLTE App
					script(src='/dist/js/adminlte.min.js')
					// AdminLTE for demo purposes
					script(src='/dist/js/demo.js')
					block script
					
					

					
					
